Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009351 [DCSS] Patches minor have not tried 2014-12-21 07:34 2015-01-09 00:24
Reporter chris View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch experimental branch
Summary 0009351: Two interface tweaks (monster list, wizmode indicator)
Description
From 2839e78a40e44e2098812f804f1d397448de8311 Mon Sep 17 00:00:00 2001
From: Chris Oelmueller <chris.oelmueller@gmail.com>
Date: Mon, 10 Nov 2014 16:52:00 +0100
Subject: Improve monster list indicator for skipped monsters

This reverse-branded bit should be more visible than before.


From 40b6e60ff120eb2801ef5f12b7cfc189d496add7 Mon Sep 17 00:00:00 2001
From: Chris Oelmueller <chris.oelmueller@gmail.com>
Date: Thu, 9 Oct 2014 08:56:11 +0200
Subject: Recolor wizmode indicator to yellow (blue is for DGL messages)
Additional Information
Tags No tags attached.
Attached Files ? file icon 0102-Interface.patch [^] (1,839 bytes) 2014-12-21 07:34 [Show Content]

- Relationships

-  Notes
(0028120)
neil (administrator)
2014-12-21 19:27

The first one is in (0.16-a0-3239-g9bc942c). I made a follow-up commit to use COLFLAG_REVERSE rather than changing both foreground and background colours (0.16-a0-3240-g4e2c804).

For the second commit, I used lightmagenta instead of yellow (0.16-a0-3241-ga368563), so as to stand out from the player name/title (which is yellow). I also coloured the *EXPLORE* flag the same way as *WIZARD*.

- Issue History
Date Modified Username Field Change
2014-12-21 07:34 chris New Issue
2014-12-21 07:34 chris File Added: 0102-Interface.patch
2014-12-21 19:27 neil Note Added: 0028120
2014-12-21 19:27 neil Status new => resolved
2014-12-21 19:27 neil Fixed in Branch => 0.16 development branch
2014-12-21 19:27 neil Resolution open => done
2014-12-21 19:27 neil Assigned To => neil
2015-01-09 00:24 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker